<single-spa-router>
  <div class="root">
    <route default>
      <div>go to root ('/') to login using service @orange/auth</div>
    </route>
    <route path="/">
      <application name="@virgoland/layout"></application>
    </route>
    <main class="app">
      <route path="/management">
        <application name="@virgoland/user-management"></application>
      </route>
    </main>
  </div>
</single-spa-router>
